Brocade Communications Systems, Inc. FabricOS Version: 7.3.0a3

Certificate details

Status archived
Valid from 08.12.2015
Valid until 08.12.2020
Scheme 🇩🇪 DE
Manufacturer Brocade Communications Systems, Inc.
Category Network and Network-Related Devices and Systems
Security level EAL2+, ALC_FLR.2

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Symmetric Algorithms
AES, HMAC
Asymmetric Algorithms
DH
Hash functions
SHA-1, SHA1, SHA512, SHA-256, SHA-512, SHA256, SHA-384, SHA-2
Schemes
Key Exchange
Protocols
SSHv2, SSH, TLSv1.2, TLS, TLS v1.2, IPsec, VPN
Randomness
RNG
Block cipher modes
CBC

Security level
EAL 2, EAL 1, EAL 4, EAL 3, EAL 5, EAL 6, EAL 7, EAL 2 augmented, ITSEC Evaluation
Claims
OE.AUDIT, OE.AUTH_SVR, OE.NETWORK, OE.MGMT_NET, OE.CONFIG, OE.PHYCAL, OE.HARDWARE
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.1, ADV_FSP.2, ADV_FSP.3, ADV_FSP.4, ADV_FSP.5, ADV_FSP.6, ADV_IMP.1, ADV_IMP.2, ADV_INT.1, ADV_INT.2, ADV_INT.3, ADV_SPM.1, ADV_TDS.1, ADV_TDS.2, ADV_TDS.3, ADV_TDS.4, ADV_TDS.5, ADV_TDS.6, ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE.1, AGD_PRE.1, AGD_OPE, AGD_PRE, ALC_FLR.2, ALC_FLR, ALC_CMC.1, ALC_CMC.2, ALC_CMC.3, ALC_CMC.4, ALC_CMC.5, ALC_CMS.1, ALC_CMS.2, ALC_CMS.3, ALC_CMS.4, ALC_CMS.5, ALC_DEL.1, ALC_DVS.1, ALC_DVS.2, ALC_FLR.1, ALC_FLR.3, ALC_LCD.1, ALC_LCD.2, ALC_TAT.1, ALC_TAT.2, ALC_TAT.3, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ATE_COV.1, ATE_COV.2, ATE_COV.3, ATE_DPT.1, ATE_DPT.2, ATE_DPT.3, ATE_DPT.4, ATE_FUN.1, ATE_FUN.2, ATE_IND.1, ATE_IND.2, ATE_IND.3, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.2, AVA_VAN.1, AVA_VAN.3, AVA_VAN.4, AVA_VAN.5, AVA_VAN, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.1, APE_OBJ.2, APE_ECD.1, APE_REQ.1, APE_REQ.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.1, ASE_REQ.2, ASE_TSS.1, ASE_TSS.2, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_SPD, ASE_TSS
Security Functional Requirements (SFR)
FAU_GEN.1, FCS_CKM.1, FCS_COP.1, FCS_CKM.4, FCS_CKM.2, FDP_ACF.1, FDP_ACC.1, FIA_AFL.1, FIA_UAU.5, FIA_UID.2, FIA_ATD.1, FIA_SOS.1, FIA_UAU.2, FMT_SMF.1, FMT_SMR.1, FMT_MTD.1, FMT_MSA.1, FMT_MSA.3, FTA_TSE.1, FTA_MCS.1, FTP_ITC.1, FTP_TRP.1
Certificates
BSI-DSZ-CC-0969-2015
Evaluation facilities
SRC Security Research & Consulting

Certification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, 19, 2015, Evaluation Technical Report (ETR) Summary, SRC Security Research & Consulting GmbH (confidential document, - [8] Configuration list for the TOE, 16, October 21, 2015, Brocade Configuration Management Plan (confidential document

Frontpage

Certificate ID BSI-DSZ-CC-0969-2015 ####
Certified item ### Brocade Communications Systems, Inc. FabricOS Version: 7.3.0a3 ####
Certification lab BSI
Developer ### Brocade Communications Systems, Inc. BSI -

Security target

Extracted keywords

Symmetric Algorithms
AES, HMAC, HMAC-SHA-512, HMAC-SHA-256
Asymmetric Algorithms
RSA 2048, DH, Diffie-Hellman
Hash functions
SHA-1, SHA1, SHA-256, SHA-512, SHA256, SHA-384, SHA-2
Schemes
Key Exchange, Key Agreement
Protocols
SSH, SSHv2, SSL, TLS, TLSv1.2, TLS v1.2, TLS 1.2
Randomness
RNG
Libraries
OpenSSL
Block cipher modes
CBC
TLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256

Security level
EAL 2, EAL 2 augmented
Claims
O.ACCESS, O.ADMIN_ROLE, O.AUDIT_GENERATION, O.MANAGE, O.PROTECTED_COMM, O.TOE_PROTECTION, O.USER_AUTHENTICATION, O.USER_IDENTIFICATION, T.ACCOUNTABILITY, T.ADMIN_ERROR, T.MASQUERADE, T.TSF_COMPROMISE, T.UNAUTH_ACCESS, A.AUDIT, A.AUTH_SVR, A.LOCATE, A.MGMT_NET, A.NETWORK, A.NO_EVIL, A.HARDWARE, OE.AUDIT, OE.AUTH_SVR, OE.NETWORK, OE.MGMT_NET, OE.CONFIG, OE.PHYCAL, OE.HARDWARE
Security Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_TDS, ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_FLR, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV, ATE_FUN, ATE_IND, ATE_COV.1, ATE_FUN.1, ATE_IND.2, ATE_IND.1, AVA_VAN, AVA_VAN.2
Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FCS_RNG.1, FCS_RNG, FCS_CKM.1, FCS_CKM, FCS_COP.1, FCS_CKM.2, FCS_CKM.2.1, FCS_CKM.4, FCS_CKM.4.1, FCS_RNG.1.1, FCS_RNG.1.2, FDP_ACC.1, FDP_ACC, FDP_ACF, FDP_ACC.1.1, FDP_ACF.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_AFL, FIA_ATD.1, FIA_SOS, FIA_UAU, FIA_UID, FIA_AFL.1, FIA_UAU.5, FIA_UID.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.2, FIA_SOS.1, FIA_SOS.1.1, FIA_UAU.2.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UID.2.1, FIA_ATD, FIA_UID.1, FMT_MSA, FMT_MTD.1, FMT_SMF, FMT_SMR, FMT_SMF.1, FMT_SMR.1, FMT_MSA.1, FMT_MSA.1.1, FMT_MSA.3, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FTA_MCS, FTA_TSE, FTA_MCS.1, FTA_MCS.1.1, FTA_MCS.1.2, FTA_TSE.1, FTA_TSE.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-0969-2015

Extracted SARs

ADV_ARC.1, ADV_FSP.2, ADV_IMP.2, ADV_INT.3, ADV_SPM.1, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_DVS.2, ALC_FLR.2, ALC_LCD.2, ALC_TAT.3, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.2, APE_SPD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.2, ATE_COV.1, ATE_DPT.4, ATE_FUN.1, ATE_IND.2, AVA_VAN.2

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": null,
  "dgst": "0828342fbab6ea1c",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-0969-2015",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL2+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_SPM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_INT",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "7.3.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Brocade Communications Systems, Inc.",
  "manufacturer_web": "https://www.brocade.com",
  "name": "Brocade Communications Systems, Inc. FabricOS Version: 7.3.0a3",
  "not_valid_after": "2020-12-08",
  "not_valid_before": "2015-12-08",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "0969a_pdf.pdf",
    "report_frontpage": {
      "DE": {
        "cc_security_level": "Product specific Security Target Common Criteria Part 2 extended Common Criteria Part 3 extended EAL 2 augmented by ALC_FLR.2",
        "cc_version": "",
        "cert_id": "BSI-DSZ-CC-0969-2015 ####",
        "cert_item": "### Brocade Communications Systems, Inc. FabricOS Version: 7.3.0a3 ####",
        "cert_lab": "BSI",
        "developer": "### Brocade Communications Systems, Inc. BSI -",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
        ],
        "ref_protection_profiles": "None"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "DH": 1
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0969-2015": 40
        }
      },
      "cc_claims": {
        "OE": {
          "OE.AUDIT": 2,
          "OE.AUTH_SVR": 2,
          "OE.CONFIG": 2,
          "OE.HARDWARE": 2,
          "OE.MGMT_NET": 3,
          "OE.NETWORK": 2,
          "OE.PHYCAL": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC": 1,
          "ADV_ARC.1": 1,
          "ADV_FSP": 1,
          "ADV_FSP.1": 1,
          "ADV_FSP.2": 1,
          "ADV_FSP.3": 1,
          "ADV_FSP.4": 1,
          "ADV_FSP.5": 1,
          "ADV_FSP.6": 1,
          "ADV_IMP": 1,
          "ADV_IMP.1": 1,
          "ADV_IMP.2": 1,
          "ADV_INT": 1,
          "ADV_INT.1": 1,
          "ADV_INT.2": 1,
          "ADV_INT.3": 1,
          "ADV_SPM": 1,
          "ADV_SPM.1": 1,
          "ADV_TDS": 1,
          "ADV_TDS.1": 1,
          "ADV_TDS.2": 1,
          "ADV_TDS.3": 1,
          "ADV_TDS.4": 1,
          "ADV_TDS.5": 1,
          "ADV_TDS.6": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 1,
          "AGD_PRE": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 1,
          "ALC_CMC.2": 1,
          "ALC_CMC.3": 1,
          "ALC_CMC.4": 1,
          "ALC_CMC.5": 1,
          "ALC_CMS": 1,
          "ALC_CMS.1": 1,
          "ALC_CMS.2": 1,
          "ALC_CMS.3": 1,
          "ALC_CMS.4": 1,
          "ALC_CMS.5": 1,
          "ALC_DEL": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS": 1,
          "ALC_DVS.1": 1,
          "ALC_DVS.2": 1,
          "ALC_FLR": 3,
          "ALC_FLR.1": 1,
          "ALC_FLR.2": 5,
          "ALC_FLR.3": 1,
          "ALC_LCD": 1,
          "ALC_LCD.1": 1,
          "ALC_LCD.2": 1,
          "ALC_TAT": 1,
          "ALC_TAT.1": 1,
          "ALC_TAT.2": 1,
          "ALC_TAT.3": 1
        },
        "APE": {
          "APE_CCL.1": 1,
          "APE_ECD.1": 1,
          "APE_INT.1": 1,
          "APE_OBJ.1": 1,
          "APE_OBJ.2": 1,
          "APE_REQ.1": 1,
          "APE_REQ.2": 1,
          "APE_SPD.1": 1
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_CCL.1": 1,
          "ASE_ECD": 1,
          "ASE_ECD.1": 1,
          "ASE_INT": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ": 1,
          "ASE_OBJ.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.1": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS": 1,
          "ASE_TSS.1": 1,
          "ASE_TSS.2": 1
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_COV.1": 1,
          "ATE_COV.2": 1,
          "ATE_COV.3": 1,
          "ATE_DPT": 1,
          "ATE_DPT.1": 1,
          "ATE_DPT.2": 1,
          "ATE_DPT.3": 1,
          "ATE_DPT.4": 1,
          "ATE_FUN": 1,
          "ATE_FUN.1": 1,
          "ATE_FUN.2": 1,
          "ATE_IND": 1,
          "ATE_IND.1": 1,
          "ATE_IND.2": 1,
          "ATE_IND.3": 1
        },
        "AVA": {
          "AVA_VAN": 2,
          "AVA_VAN.1": 1,
          "AVA_VAN.2": 2,
          "AVA_VAN.3": 1,
          "AVA_VAN.4": 1,
          "AVA_VAN.5": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 7,
          "EAL 2": 8,
          "EAL 2 augmented": 2,
          "EAL 3": 4,
          "EAL 4": 6,
          "EAL 5": 6,
          "EAL 6": 3,
          "EAL 7": 4
        },
        "ITSEC": {
          "ITSEC Evaluation": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 1
        },
        "FCS": {
          "FCS_CKM.1": 3,
          "FCS_CKM.2": 1,
          "FCS_CKM.4": 1,
          "FCS_COP.1": 3
        },
        "FDP": {
          "FDP_ACC.1": 1,
          "FDP_ACF.1": 1
        },
        "FIA": {
          "FIA_AFL.1": 1,
          "FIA_ATD.1": 5,
          "FIA_SOS.1": 1,
          "FIA_UAU.2": 1,
          "FIA_UAU.5": 2,
          "FIA_UID.2": 2
        },
        "FMT": {
          "FMT_MSA.1": 1,
          "FMT_MSA.3": 1,
          "FMT_MTD.1": 2,
          "FMT_SMF.1": 1,
          "FMT_SMR.1": 3
        },
        "FTA": {
          "FTA_MCS.1": 2,
          "FTA_TSE.1": 1
        },
        "FTP": {
          "FTP_ITC.1": 1,
          "FTP_TRP.1": 1
        }
      },
      "certification_process": {
        "ConfidentialDocument": {
          "- [8] Configuration list for the TOE, 16, October 21, 2015, Brocade Configuration Management Plan (confidential document": 1,
          "19, 2015, Evaluation Technical Report (ETR) Summary, SRC Security Research \u0026 Consulting GmbH (confidential document": 1,
          "being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
        }
      },
      "cipher_mode": {
        "CBC": {
          "CBC": 4
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 1
        },
        "SSH": {
          "SSH": 27,
          "SSHv2": 3
        },
        "TLS": {
          "TLS": {
            "TLS": 11,
            "TLS v1.2": 6,
            "TLSv1.2": 1
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "SRC": {
          "SRC Security Research \u0026 Consulting": 3
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 3,
            "SHA1": 2
          },
          "SHA2": {
            "SHA-2": 1,
            "SHA-256": 3,
            "SHA-384": 1,
            "SHA-512": 1,
            "SHA256": 1,
            "SHA512": 5
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 2
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS 20": 2,
          "AIS 31": 2,
          "AIS 32": 1
        },
        "FIPS": {
          "FIPS180-4": 8
        },
        "ISO": {
          "ISO/IEC 15408": 4,
          "ISO/IEC 17065": 2,
          "ISO/IEC 18045": 4
        },
        "NIST": {
          "SP 800-38A": 2
        },
        "PKCS": {
          "PKCS#1": 4
        },
        "RFC": {
          "RFC 2865": 1,
          "RFC 4511": 1,
          "RFC2104": 4,
          "RFC3526": 1,
          "RFC4252": 2,
          "RFC4253": 4,
          "RFC4432": 1,
          "RFC5246": 6,
          "RFC6668": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 4
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 8
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI 7148": 1,
          "BSI TR-02102": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
      "/CreationDate": "D:20151210094518+01\u002700\u0027",
      "/Creator": "Writer",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung, Brocade Communications Systems, Inc. FabricOS Version 7.3.0a3\"",
      "/ModDate": "D:20151210095324+01\u002700\u0027",
      "/Producer": "LibreOffice 4.2",
      "/Subject": "Brocade Communications Systems, Inc. FabricOS Version 7.3.0a3",
      "/Title": "Certification Report BSI-DSZ-CC-0969-2015",
      "pdf_file_size_bytes": 1433185,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.sogisportal.eu/",
          "http://www.commoncriteriaportal.org/",
          "https://www.bsi.bund.de/",
          "https://www.bsi.bund.de/zertifizierung",
          "https://www.bsi.bund.de/AIS",
          "http://www.brocade.com/",
          "https://www.bsi.bund.de/zertifizierungsreporte"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 40
    },
    "st_filename": "0969b_pdf.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "DH": 1,
            "Diffie-Hellman": 2
          }
        },
        "RSA": {
          "RSA 2048": 1
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.AUDIT": 3,
          "A.AUTH_SVR": 2,
          "A.HARDWARE": 4,
          "A.LOCATE": 3,
          "A.MGMT_NET": 3,
          "A.NETWORK": 2,
          "A.NO_EVIL": 2
        },
        "O": {
          "O.ACCESS": 9,
          "O.ADMIN_ROLE": 7,
          "O.AUDIT_GENERATION": 9,
          "O.MANAGE": 7,
          "O.PROTECTED_COMM": 9,
          "O.TOE_PROTECTION": 7,
          "O.USER_AUTHENTICATION": 9,
          "O.USER_IDENTIFICATION": 7
        },
        "OE": {
          "OE.AUDIT": 2,
          "OE.AUTH_SVR": 3,
          "OE.CONFIG": 2,
          "OE.HARDWARE": 3,
          "OE.MGMT_NET": 3,
          "OE.NETWORK": 2,
          "OE.PHYCAL": 2
        },
        "T": {
          "T.ACCOUNTABILITY": 3,
          "T.ADMIN_ERROR": 2,
          "T.MASQUERADE": 3,
          "T.TSF_COMPROMISE": 2,
          "T.UNAUTH_ACCESS": 3
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC": 1,
          "ADV_ARC.1": 14,
          "ADV_FSP": 1,
          "ADV_FSP.1": 1,
          "ADV_FSP.2": 24,
          "ADV_TDS": 1,
          "ADV_TDS.1": 18
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 22,
          "AGD_PRE": 1,
          "AGD_PRE.1": 12
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.2": 10,
          "ALC_CMS": 1,
          "ALC_CMS.2": 13,
          "ALC_DEL": 1,
          "ALC_DEL.1": 11,
          "ALC_FLR": 1,
          "ALC_FLR.2": 24
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_COV.1": 9,
          "ATE_FUN": 1,
          "ATE_FUN.1": 20,
          "ATE_IND": 1,
          "ATE_IND.1": 1,
          "ATE_IND.2": 13
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.2": 15
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 5,
          "EAL 2 augmented": 5
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 3,
          "FAU_GEN.1": 6,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1
        },
        "FCS": {
          "FCS_CKM": 6,
          "FCS_CKM.1": 30,
          "FCS_CKM.2": 7,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 18,
          "FCS_CKM.4.1": 1,
          "FCS_COP.1": 38,
          "FCS_RNG": 5,
          "FCS_RNG.1": 10,
          "FCS_RNG.1.1": 1,
          "FCS_RNG.1.2": 1
        },
        "FDP": {
          "FDP_ACC": 1,
          "FDP_ACC.1": 12,
          "FDP_ACC.1.1": 1,
          "FDP_ACF": 3,
          "FDP_ACF.1": 5,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_IFC.1": 1,
          "FDP_ITC.1": 6,
          "FDP_ITC.2": 6
        },
        "FIA": {
          "FIA_AFL": 3,
          "FIA_AFL.1": 6,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD": 3,
          "FIA_ATD.1": 17,
          "FIA_ATD.1.1": 1,
          "FIA_SOS": 3,
          "FIA_SOS.1": 4,
          "FIA_SOS.1.1": 1,
          "FIA_UAU": 6,
          "FIA_UAU.2": 7,
          "FIA_UAU.2.1": 1,
          "FIA_UAU.5": 5,
          "FIA_UAU.5.1": 1,
          "FIA_UAU.5.2": 1,
          "FIA_UID": 3,
          "FIA_UID.1": 2,
          "FIA_UID.2": 8,
          "FIA_UID.2.1": 1
        },
        "FMT": {
          "FMT_MSA": 6,
          "FMT_MSA.1": 4,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.3": 6,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_MTD.1": 25,
          "FMT_SMF": 3,
          "FMT_SMF.1": 10,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 4,
          "FMT_SMR.1": 10,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_STM.1": 1
        },
        "FTA": {
          "FTA_MCS": 3,
          "FTA_MCS.1": 4,
          "FTA_MCS.1.1": 1,
          "FTA_MCS.1.2": 1,
          "FTA_TSE": 3,
          "FTA_TSE.1": 4,
          "FTA_TSE.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 3,
          "FTP_ITC.1": 4,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP": 3,
          "FTP_TRP.1": 4,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 6
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 10
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 49,
          "SSHv2": 40
        },
        "TLS": {
          "SSL": {
            "SSL": 4
          },
          "TLS": {
            "TLS": 58,
            "TLS 1.2": 1,
            "TLS v1.2": 6,
            "TLSv1.2": 16
          }
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 6
        },
        "KEX": {
          "Key Exchange": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 2,
            "SHA1": 3
          },
          "SHA2": {
            "SHA-2": 1,
            "SHA-256": 3,
            "SHA-384": 1,
            "SHA-512": 1,
            "SHA256": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 10
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 180-2": 3,
          "FIPS 180-4": 1,
          "FIPS 186-3": 1,
          "FIPS 197": 3,
          "FIPS 198-1": 3,
          "FIPS PUB 186-3": 2,
          "FIPS180-4": 5
        },
        "NIST": {
          "SP 800-38A": 2
        },
        "PKCS": {
          "PKCS#1": 4
        },
        "RFC": {
          "RFC 4253": 1,
          "RFC 5246": 1,
          "RFC2104": 4,
          "RFC3526": 1,
          "RFC4252": 2,
          "RFC4253": 8,
          "RFC4432": 1,
          "RFC5246": 6,
          "RFC6668": 1
        },
        "X509": {
          "X.509": 2
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 8
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 9,
            "HMAC-SHA-256": 3,
            "HMAC-SHA-512": 5
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_RSA_WITH_AES_128_CBC_SHA": 2,
          "TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 2,
          "TLS_RSA_WITH_AES_256_CBC_SHA256": 2
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Gossamer Laboratories",
      "/CreationDate": "D:20151022183611+02\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2010",
      "/ModDate": "D:20151027090226+01\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2010",
      "/Subject": "Security Target",
      "/Title": "Brocade Communications Systems, Inc. FabricOS Version 7.3.0a3 running on Brocade Directors and Switches Security Target",
      "pdf_file_size_bytes": 1591163,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 55
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0969a_pdf.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL2+",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0969b_pdf.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "f15c66bb4e8b61e5f420b58495dc59b8c22021786b06be58d1d7f9329241f5ae",
      "source_hash": "1ab85e50e89d9bd2bd6d318a97ed3ff86d4415bd16133981fd1b440bf7eb4f19",
      "txt_hash": "a10cc301389346c04d04b208732336c74d7074f81c61fb44d89dc9eb5c19f8ac"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "5c0c113aefc3b6d5f91c83cc5a463ec654d86175004380d133ae14818fc960c7",
      "source_hash": "f2e821914425b03189a7cb376a9965f0b29fe827587f715a8835341f158b3be1",
      "txt_hash": "d0062c977b71371f6cd65b0f825eeaee50cc9ead22557982e37c91c4e4a73084"
    }
  },
  "status": "archived"
}